Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Wed, 16 Mar 2011 09:50:06 +0100

Stephen Rothwell wrote:
> Hi all,
Hi Stephen,

> Today's linux-next merge of the tip tree got a conflict in
> arch/x86/platform/ce4100/ce4100.c between commit 03150171dcf9 ("x86:
> ce4100: Set pci ops via callback instead of module init") from Linus'
> tree and commit 1fa4163bdc19 ("x86: ce4100: Use OF to setup devices")
> from the tip tree.

I just looked and Linus already pulled and fixed it up by himself. Thanks
for letting me know.

Sebastian